
.header2{
	padding: 5px;
	font-size: 50px;
	font-weight: 700;
    background: linear-gradient(180deg, #57E8CE 34.90%, #187AD4 82.81%);
	background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.services-wrapper{
    height: 540px;
    display: flex;
    justify-content: center;
    align-items: center;
}


.row {
	display: flex;
	justify-content: center;
	flex-direction: row;
	flex-wrap: wrap;
	width: 1040px;
}

.service{
	text-align: center;
	padding: 15px;
	width: 230px;
	height: 200px;
	cursor: pointer;
	/* transition: all 0.5s ease;
	/* z-index: 1;
	position: relative;
	*/
}

.service:hover{
    background: rgba(217, 217, 217, 0.16);
	border-radius: 5px;
}

.phone{
	height: 125px;
}

.web{
	height: 125px;
}

.service h3 {
	margin-top: 25px;
}


.divider .ball2 {
	display: inline-block;
    -webkit-border-radius: 45px;
    -moz-border-radius: 45px;
    border-radius: 100%;
    width: 10px;
    height: 10px;
	background: linear-gradient(134.83deg, #57E8CE 34.90%, #187AD4 82.81%);
}

.square{
	width: 230px;
	height: 200px;
}

#card-container {
	text-align: center;
	background: #212121;
	border-radius: 5px;
	z-index: 4;
	position: absolute;
	height: 400px;
	width: 600px;
    top: 50%;
    left: 50%;
    transition: transform 3000ms ease-in-out, opacity 3000ms ease-in-out;
	transform: translate(-50%, -50%) scale(0.9);
	-webkit-box-shadow: 0px 4px 38px 2px rgba(0, 0, 0, 1);
	-moz-box-shadow: 0px 4px 38px 2px rgba(0, 0, 0, 1);
	box-shadow: 0px 4px 38px 2px rgba(0, 0, 0, 1);
	padding: 5px;
	overflow-y: scroll;
}


#card-container.active{
}




#card-container.hide{
	opacity: 0;
    transition: opacity 0.5s ease-in-out;
}

#close-icon {
	display: flex;
	justify-content: end;
}

#close-icon div{
	padding: 5px;
}


#close-icon span{
	display: inline-block;
	padding: 5px;
	height: 15px;
	width: 15px;
	background-color: rgb(255 244 244 / 16%);
	border-radius: 50%;
	transition: transform .2s;
}

#close-icon span:hover {
	transform: scale(1.2);
}

.card-content{
	padding: 5px;
}

.card-content h2{
	text-align: start;
	font-size: 23px;
	padding: 10px 0 10px;
}

.card-content img{
	width: 280px;
	height: 180px;
}

.card-content p{
	text-align: start;
	padding: 10px 0 10px;
	font-size: 16px;
}

.card-content .icons-container{
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	justify-content: center;
}

.card-content .icons-container img{
	width: 40px;
	height: 40px;
	padding: 5px;
	transition: transform .2s;
}

.card-content .icons-container img:hover{
	transform: scale(1.2);
}